﻿@charset "utf-8";
/* CSS Document */

/***********************************************************				custom site label			*/
/*.CustomSubSiteLabelDiv{
    min-height:30px;
    border:none;
}*/

/*.CustomSubSiteLabelDiv .CustomSubSiteLabel{
    font-size: 17px !important;
    font-style: italic;
    font-weight: bold;
    line-height: 30px;
    padding-left: 20px;
    background:none !important; 
}*/

.siteWelcomeLabel{
margin-left: 85px;
line-height: 32px;
}

.siteWelcomeLabelClean{
line-height: 30px;
float:right;
}

a, a:active, a:visited{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.nav-bar-container *{
	padding:0px;
	margin:0px;    
}


.nav-bar-container{
	/*width:960px;*/
	margin: 0px auto 0px auto;
	/*overflow:show;*/
	/*height:400px;
	margin-bottom:-338px;*/
}
.nav-bar-container.nav-bar-container-one-line
{
	/*margin-bottom:-368px;*/
    }

.nav-bar{	    /* Default Color and Image for NavTabs */
   	border:none;   
}


/* link */


.nav-bar-drop-down ul{
	
}


.nav-bar ul{
	list-style:none;
    margin-bottom:0 !important;	
}

.nav-bar ul li{
	display:block;
	float:left;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;		
	font-size:14px;	

}


/***********************************************************				nav-bar-main-links			*/

.nav-bar ul.nav-bar-main-links{
	/*height:32px;*/
	width:960px;
	z-index: 2;
}


.nav-bar-main-links li{
	z-index:2;
    padding-bottom:0px;
   
}

.nav-bar-main-links li.nav-bar-no-drop-link{
	padding-bottom:0px;
   
}

.nav-bar-main-links li:hover{
		
	z-index: 12;
        
} 

.nav-bar-main-links li.nav-bar-no-drop-link:hover{
	
		z-index:2;

}  



.nav-bar-main-links li a{
	display:block;
	margin: 0 8px;
	line-height:30px;
}

.nav-bar-main-links li.nav-bar-no-drop-link a{
	display:block;
	margin: 0 8px;
	line-height:30px;
}


.nav-bar-main-links li a li:hover a,
.nav-bar-no-drop-link:hover a
{
    
    cursor:pointer;
}

.nav-bar-main-links li a:hover{
    text-decoration:none;
    cursor:default;
}

.nav-bar-drop-down li a:hover{
    text-decoration:underline;
    cursor:pointer;
}

.nav-bar-main-links li.nav-bar-space-filler{
	height:27px;
	width:900px;
	background:url('/Images/NavTabs/top_list_bg.png') repeat-x;
	position:static; /*required for ie*/
}


/***********************************************************			tab style			*/

/***********************************************************		nav-bar-secondary-links			*/

.nav-bar ul.nav-bar-secondary-links{
	height:30px;
	line-height:30px;
	background:url('/Images/NavTabs/bottom_list_bg_2.png') repeat-x;
}

.nav-bar-secondary-links li{
	margin:0px 5px;
}

.nav-bar-secondary-links li a,
.nav-bar-secondary-links li a:visited
 {
    font-size: 13.5px;
    /*margin: 0 10px;*/
    padding: 4px 10px 4px 10px;
    border-radius: 5px;
}
.nav-bar-secondary-links li a:hover,
.nav-bar-secondary-links li a:active
 {
    text-decoration: none;
    padding: 4px 10px 4px 10px;
    background:url('/Images/NavTabs/navBarSecondarLinksBkgHover.png') repeat-x;
 }
/***********************************************************		nav-bar-drop-down Down Menus			*/
/*.nav-bar .nav-bar-current-page .nav-bar-drop-down{
	display:none !important;	
}*/

/*.nav-bar-main-links .nav-bar-current-page{
	background-color:transparent !important;	
}*/

.nav-bar .nav-bar-drop-down{
	position:absolute;
	/*display:none;*/
	white-space:nowrap;
	/*padding:4px 0px;*/
	top:24px;
	left:0px;
	z-index:3;	
    min-width:110%;
    top:-9999px
}

.nav-bar .nav-bar-drop-down.open {

}

.nav-bar ul li:hover .nav-bar-drop-down,
.nav-bar ul li:focus-within .nav-bar-drop-down,
.nav-bar ul li:focus .nav-bar-drop-down{
	display: block;
	top: 30px;
	left: 0px;
	z-index: 3;
}

a.main-nav-link:focus + .nav-bar-drop-down,
.nav-bar .nav-bar-drop-down.is-open {
	top:30px;
}

/*.nav-bar ul li.last:hover .nav-bar-drop-down{
	display:block;
	top:22px;
	left:-40px;
	z-index:3;
}*/

/*.nav-bar ul li.first:hover .nav-bar-drop-down{
	display:block;
	top:22px;
	left:0px;
	z-index:3;
}*/

.nav-bar .nav-bar-drop-down ul{
    position:relative;		
	/*-moz-border-radius:0 7px 7px 7px;
	-webkit-border-radius:0 7px 7px 7px;
	-o-border-radius:0 7px 7px 7px;*/
	/*border-radius:0 7px 7px 7px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(100,100,100,.3); 
	-moz-box-shadow: 0px 5px 5px 0px rgba(100,100,100,.3); 
	box-shadow: 0px 5px 5px 0px rgba(100,100,100,.3);*/ 

    /*border:1px solid;*/
    
}



.nav-bar .nav-bar-drop-down ul li a,
.nav-bar .nav-bar-drop-down ul li a:visited,
.nav-bar .nav-bar-drop-down ul li a:active{


	z-index:3;	
	      
   	display:block;
	min-width:175px;
	margin:0px;
	padding:4px 10px 4px 10px;	
	z-index:3;	
}


.nav-bar .nav-bar-drop-down li{
	display:block;
	float:none;
	padding:0px;
	margin:0px;
	background-position:0px -25px;
	z-index: 3;	
   
}



/******************************		DISABLED LINKS  *******************/


.nav-bar .nav-bar-drop-down li.disabled a:hover{
	cursor:default;
	text-decoration:none;
    background-image:none;	
   
}

.nav-bar .nav-bar-drop-down ul li.disabled a:hover{

}

.nav-bar .nav-bar-drop-down li.disabled_ConfirmationPopUp a:hover{
	cursor:default;
	text-decoration:none;	
}

.nav-bar .nav-bar-drop-down ul li.disabled_ConfirmationPopUp a:hover{

}

.nav-bar .nav-bar-drop-down li.disabledWithoutAlert a:hover{
	cursor:default;
	text-decoration:none;	
}

.nav-bar .nav-bar-drop-down ul li.disabledWithoutAlert a:hover{

}

/****************************************************	buttons and headers		*********/

#login{
	position:relative;
	border:1px solid #03F;
	padding-bottom:20px;
	float:right;
	margin:100px;
	width:350px;
}


.header_cell {
	height:26px;
	background:url(/Images/NavTabs/header-bg.png) 0px -2px repeat-x;
	line-height:28px;
	font-size:12px;
	padding: 0px 10px 0px 10px;
	margin: 0px;
}




/*User Bar*/



/*******************************************************************
            new user drop menus
********************************************************************/
.language-selector div{
	display:none;
	white-space:nowrap;
	padding:0;
	z-index:3;	
}





/********************		register		*/


.user-bar-register{
	/*position:absolute;
    left:400px;
	top:10px;*/
	display:inline-block;
    *display:inline;
    *zoom:1;
	padding:7px 18px 9px 18px;
	font-size:18px;
	font-weight:bold;

	background:url(/Images/UserBar/register-btn-bg.png) 0px 0px repeat-x;	
	margin:3px 0;
	border:1px solid #333;
		
	border-radius:10px;
	box-shadow:0px 0px 20px rgba(0,0,0,.3);
}


.user-bar-register:hover{
	background-position:0px -46px;
}

.user-bar-register-AdminShift {
    	left:330px;
}


/*.AdminDivDropdown {
    float: right;
    margin-bottom: 10px;
    padding: 10px 10px;
    background:none !important;
}

.AdminDivTable{
      width:100%;
      margin-top: 10px;
}

.AdminDivTable td{
    padding: 5px 10px 5px 20px; 
    text-align:left; 
    vertical-align:top; 
    width:100%;
}*/

.question-dropdownAdmin
{
    border-radius:4px;
    border:1px solid #333;
}

    
    
/*******************************************/    
    

.nav-bar-main-links li.nav-bar-no-drop-link a,
.nav-bar-main-links li.nav-bar-no-drop-link:hover a
{
    cursor:pointer;

}

/*******************************************/    


/*.user-bar-drop-container.user-bar-drop-container-icon, .user-bar-no-drop-down-icon {
     padding:0px !important;
     margin:0px !important;
}*/

.personal-details-menu-dropdown {
    display:none;
}



